.H3-Subheading,.E-QS-Heading-2
{
	font-family: open-sans-n7, sans-serif;
}

.E-QS-Content-Paragraphs
{
	font-family: open-sans-n4, sans-serif;
}

#u1673-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1751-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1744-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1737-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1730-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1723-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u354-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u342-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u347-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u332-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u1631-4
{
	font-family: open-sans-condensed-n7, sans-serif;
}

#u3269-5
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u2761.PamphletThumbSelected #u2762-4 p,#u2867.PamphletThumbSelected #u2873-4 p,#u2855.PamphletThumbSelected #u2861-4 p,#u2843.PamphletThumbSelected #u2849-4 p,#u2806.PamphletThumbSelected #u2812-4 p,#u2757.PamphletThumbSelected #u2758-4 p,#u2879.PamphletThumbSelected #u2885-4 p,#u2818.PamphletThumbSelected #u2821-4 p,#u2834.PamphletThumbSelected #u2837-4 p,#u2827.PamphletThumbSelected #u2833-4 p,#u2760-4
{
	font-family: open-sans-n6, sans-serif;
}

#u2758-4
{
	font-family: open-sans-n6, sans-serif;
}

#u2762-4
{
	font-family: open-sans-n6, sans-serif;
}

#u2812-4
{
	font-family: open-sans-n6, sans-serif;
}

#u2821-4
{
	font-family: open-sans-n6, sans-serif;
}

#u2833-4
{
	font-family: open-sans-n6, sans-serif;
}

#u2837-4
{
	font-family: open-sans-n6, sans-serif;
}

#u2849-4
{
	font-family: open-sans-n6, sans-serif;
}

#u2861-4
{
	font-family: open-sans-n6, sans-serif;
}

#u2873-4
{
	font-family: open-sans-n6, sans-serif;
}

#u2885-4
{
	font-family: open-sans-n6, sans-serif;
}

#u2755-4,#u2751-4,#u2738,#u3260-4
{
	font-family: open-sans-n7, sans-serif;
}

